Haberler

SonicWall İçin Acil Güncelleme Vakti

SonicWall, SonicOS güvenlik işletim sisteminde DoS saldırılarına izin veren ve uzaktan kod yürütmeye (RCE) yol açabilecek kritik güvenlik açığını için güncelleme yayınladı. Güvenlik açığı, 9.4 CVSS önem puanına sahip ve birden çok SonicWall güvenlik duvarını etkileyen stack-based buffer overflow zafiyeti.

RCE zafiyetine izin veriyor

Kimliği doğrulanmamış saldırganlar, “Hizmet Reddi’ne (DoS) neden olmak veya güvenlik duvarında kod yürütülmesine neden olmak için” kullanıcı etkileşimi gerektirmeyen HTTP istekleri aracılığıyla zafiyetten yararlanabiliyor.

 “SonicWall, aşağıda etkilenen SonicWall güvenlik duvarlarını kullanan kuruluşların zaman kaybetmeden güncellenmesi konusunda uyarıyor

ProductImpacted PlatformsImpacted VersionFixed Version
SonicWall FireWallsTZ270, TZ270W, TZ370, TZ370W, TZ470, TZ470W, TZ570, TZ570W, TZ570P, TZ670, NSa 2700, NSa 3700, NSa 4700, NSa 5700, NSa 6700, NSsp 10700, NSsp 11700, NSsp 13700, Nsv 270, NSv 470, NSv 8707.0.1-5050 and earlier7.0.1-5051 and higher
SonicWall NSsp FirewallNSsp 157007.0.1-R579 and earlierMid-April (Hotfix build 7.0.1-5030-HF-R844)
SonicWall NSv FirewallsNSv 10, NSv 25, NSv 50, Nsv 100, NSv 200, Nsv, 300, NSv 400, NSv 800, NSv 16006.5.4.4-44v-21-1452 and earlier6.5.4.4-44v-21-1519 and higher

Geçici çözüm

SonicOS yönetim arayüzüne güvenilir kaynaklara erişmesine izin vermesi gerekiyor. Yine de güncellemelerin yapılması büyük önem taşıyor.

Kaynak: bleepingcomputer.com

İlgili Makaleler

Bir cevap yazın

E-posta hesabınız yayımlanmayacak.

Başa dön tuşu

Reklam Engelleyici Algılandı

ÇözümPark Bilişim Portalı gönüllü bir organizasyon olup tek gelir kaynağı reklamlardır. Bu nedenle siteyi gezerken lütfen reklam engelleme eklentinizi kapatın veya Çözümpark web sitesi için izin tanımı yapın. Anlayışınız için teşekkürler.